
.text p{
    column-count:2;
    text-align: justify;
    column-gap: 3em;
    margin-bottom: 20px;
    padding: 60px 20px;
}

.download-legal{
    margin: 0 auto;
    display: block;
    margin-bottom: 40px;
}

@media (max-width: 991.98px){
    .text p{
        column-count:1;
    }
}